
body {
    background-color: #000000;
    background-image: linear-gradient(30deg, #1a193c60 15%, #0a047680 60%,  #00e1ff82 90%);
    background-size: 100% 500%;
    background-repeat: no-repeat;
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    align-items: center;
    align-content: center;
}
    h1 {
        color: #ffffff;
        font-family: 'Courier New', Courier, monospace, serif;
        font-size: clamp(2rem, 8vw, 5rem);
        text-align: center;
        font-weight: 500px;
        letter-spacing: 6px;
    }
    .tile-container {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 10px;
        padding: 10px;
        max-width: 900px;
        margin: 0 auto;
    }
    .tile {
        background-color: #24537200;
        background-image: linear-gradient(30deg, #1a193c00 15%, #0a047600 30%,  #00e1ff57 90%);
        backdrop-filter: blur(10px);
        border: 1px solid #ccc;
        border-radius: 8px;
        padding: 2px;
        text-align: center;
        transition: transform 0.3s ease, box-shadow 0.3s ease;
        color: #ffffff;
        aspect-ratio: 16/9;
        font-weight: 200;
        font-family: jetbrains mono, monospace;
        font-weight: 100;
    } 

    .link-text {
        color: #ffffff;
        font-family: JetBrains Mono, monospace;
    
    }
    a:link {
        color: #ffffff;
    }
    a:visited {
        color: #ffffff6d;
    }
    a:hover {
        color:  #8a1c1c;
    }
    .tile:hover {
        transform: translateY(-6px);
        box-shadow: 0 8px 16px rgba(0, 0, 0, 0.576);
    }
    .tile-link,
    .link-text a{
        text-decoration: none;
    }
    .top-nav {
        display: flex;
        justify-content: flex-end;
        gap: 20px;
        padding: 15px 25px;
        text-decoration: none;
    }
    .nav-links {
        color: #ffffff;
        font-family: 'Courier New', Courier, monospace, serif;
        display: flex;
        gap: 20px;
    }
    .nav-links a {
        text-decoration: none;
    }
